body {
	color: #FFFFFF;
	background-color: #302D2E;
}

a:link, a:visited, a:active {
	color: #FFFFFF;
	background: #E6E6E6;
}

a:hover {
	color: #89C106;
	background: #89C106;
}

.form-input-field {
	background: #F4F4F4;
	color: #FFFFFF;
}

.thumbnail-frame img {
	background-color: #FFFFFF;
}

.photo-frame {
	border: 5px solid #FFFFFF;
}

h1.blog-entry-title, h1.blog-entry-title a{
	color: #FFFFFF;
}